using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace Trial
{
    public partial class frmMain : Form
    {
        public frmMain()
        {
            InitializeComponent();
        }

        private void frmMain_Load(object sender, EventArgs e)
        {
            if(CheckRegister.Type=="Home")
            {
                button2.Enabled = true;
            }
           else if (CheckRegister.Type == "Premium")
            {
                button2.Enabled = true;
                button3.Enabled = true;
            }
            else if (CheckRegister.Type == "Professional")
            {
                button2.Enabled = true;
                button3.Enabled = true;
                button4.Enabled = true;
            }
        }

        private void button1_Click(object sender, EventArgs e)
        {
        
        }

        private void button2_Click(object sender, EventArgs e)
        {
          
        }

        private void button3_Click(object sender, EventArgs e)
        {
            
        }

        private void button4_Click(object sender, EventArgs e)
        {
        
        }

        private void aboutToolStripMenuItem_Click(object sender, EventArgs e)
        {
            frmAbout a = new frmAbout();
            a.Show();
        }

        private void registerToolStripMenuItem_Click(object sender, EventArgs e)
        {
            frmRegisterApp r=new frmRegisterApp () ;
            r.Show();
        }
    }
}
